Bug 109213 - Incorrect hotkey in documentation for rearranges the relative or absolute references in Calc - "shift+F4"
Summary: Incorrect hotkey in documentation for rearranges the relative or absolute ref...
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
5.3.4.2 release
Hardware: All All
: medium normal
Assignee: beimaginativeegroup
URL:
Whiteboard: target:6.0.0
Keywords:
Depends on:
Blocks:
 
Reported: 2017-07-19 13:38 UTC by Alex
Modified: 2017-08-13 01:01 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alex 2017-07-19 13:38:24 UTC
Incorrect hotkey "Shift+F4" here and offline manual.
https://help.libreoffice.org/Calc/Addresses_and_References,_Absolute_and_Relative/en
this hotkey don't work in last release 5.3.4.2

and here is true, "F4", this hotkey is worked
https://help.libreoffice.org/Calc/Shortcut_Keys_for_Spreadsheets/en
Comment 1 Gabor Kelemen 2017-07-20 09:31:47 UTC
Indeed, it is written as Shift+F4, but it should be F4:

https://opengrok.libreoffice.org/xref/help/source/text/scalc/guide/relativ_absolut_ref.xhp#49
Comment 2 Commit Notification 2017-08-12 21:13:24 UTC
liongold committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=6c20b138bbf088d5f2a11cd1143c1d084c9c27af

tdf#109213 - Changed hotkey for switching between absolute and relative referencing